.fade {
	opacity: 1; 
}
@media only screen and (max-width: 768px) {
	.fade {
	  opacity: 1;
	}
}
  
div.progress-bar {
	width: 52px;
	height: 52px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	background-color: transparent;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 3;
}
  
.btn-top {
	font-size: 25px;
	height: 60px;
	width: 60px;
	line-height: 60px;
	position: fixed;
	right: 27px;
	bottom: 28px;
	color: #ff4500;
	text-align: center;
	text-decoration: none;
}
  
div.is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
div.back {
	background: none;
}
